KPAT
6
24 gennaio 2002
kde-games
Manuale utente di KDE

# &kappname;

Un gioco di carte molto appassionante per &kde;.

    kpat Opzioni Qt Opzioni KDE

## DESCRIZIONE

&kpat; è una raccolta di parecchi solitari, che vanno dai famosissimi Klondike e Freecell, ad altri meno noti come Mod3 e l'Orologio del nonno. In tutto ce ne sono 13 tipi per aiutarti a passare il tempo.

## OPZIONI

Questo programma utilizza l'abituale sintassi delle righe di comando GNU, in cui le opzioni lunghe iniziano con due trattini (`--'). Di seguito si trova un elenco delle opzioni previste per `kpat`.

### Opzioni generiche

`--author`

  Mostra informazioni sull'autore

--help

  Mostra la guida per le opzioni

`--help-qt`

  Mostra le opzioni specifiche per Qt

`--help-kde`

  Mostra le opzioni specifiche per &kde;

`--help-all`

  Mostra tutte le opzioni

`--license`

  Mostra le informazioni sulla licenza

`-v`, `--version`

  Mostra le informazioni sulla versione ed esce.

### Opzioni per Qt

`--display nome_display`

  Usa il display nome_display del server X.

`--session sessionId`

  Ripristina l'applicazione per la sessione sessionId.

`--cmap`

  Impone all'applicazione di installare una color map privata su un display a 8 bit.

`--ncols numero`

  Limita il numero di colori allocati nel color cube su un display a 8-bit, se l'applicazione usa la specifica colore `QApplication::ManyColor`.

`--nograb`

  Dice alle Qt di non catturare (grab) mai il mouse o la tastiera.

`--dograb`

  L'esecuzione sotto un debugger può causare un implicito `-nograb`, usa `-dograb` per aggirare il problema.

`--sync`

  passa in modalità sincrona per il debug.

`--fn`, `--font nome_font`

  definisce il tipo di carattere per l'applicazione.

`--bg`, `--background colore`

  imposta il colore di sfondo predefinito e una tavolozza per l 'applicazione (le sfumature chiare e scure vengono calcolate).

`--fg`,`--foreground colore`

  imposta il colore di primo piano predefinito.

`--btn`, `--button colore`

  imposta il colore dei pulsanti predefinito.

`--name nome`

  imposta il nome dell'applicazione.

`--title titolo`

  imposta il titolo (caption) dell'applicazione.

`--visual TrueColor`

  forza l'applicazione a usare una visuale TrueColor su un display a 8 bit.

`--inputstyle`

  imposta lo stile di input XIM (X Input Method). I valori possibili sono onthespot, overthespot, offthespot e root.

`--im server XIM`

  imposta il server XIM.

`--noxim`

  disabilita il server XIM.

### Opzioni KDE

`--caption titolo`

  Usa titolo come nome nella barra del titolo.

`--icon icona`

  Usa icona come icona dell'applicazione.

`--miniicon icona`

  Usa icona come icona nella barra del titolo.

`--dcopserver server`

  Usa il server DCOP specificato da server.

`--nocrashhandler`

  Disabilita il gestore dei crash, per ottenere i core dump.

`--waitforwm`

  Aspetta un window manager compatibile WM_NET.

`--style stile`

  imposta lo stile dell'interfaccia grafica dell'applicazione.

`--geometry geometria`

  imposta la geometria della finestra principale.

## VEDERE ANCHE

&kpat; è documentato in dettaglio nel Manuale di &kpat; (`$`KDEDIR`share/doc/HTML/it/kpat/index.html` o immetti `help://kpat/index.html` in &konqueror;).

&kde-http;

## AUTORE

&kpat; è stato prodotto da:

- Paul Olav Tvete
- Mario Weilguni mweilguni@kde.org
- Matthias Ettrich ettrich@kde.org
- Rodolfo Borges barrett@labma.ufrj.br
- Peter H. Ruegg kpat@incense.org
- Michael Koch koch@kde.org
- Marcus Meissner mm@caldera.de
- Shlomi Fish shlomif@vipe.technion.ac.il
- Stephan Kulow coolo@kde.org